/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: RAN Technologies - Garth Jager
Author URI: https://www.rantech.co.za
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

#map-block .fusion-content-boxes,
#map-block .fusion-column {
  margin-bottom: 0;
}

#map-block element {
  min-height: 0;
}

#map-block .fusion-content-boxes.content-boxes-clean-horizontal,
#map-block .col {
  padding: 10px;
}

#map-block .col .heading {
  margin-bottom: 0 0 2px;
}

#second-impact h2 {
  margin-left: 26px;
}

span.wpcf7-list-item { display: block; }

.fusion-modal h1, .fusion-page-title-bar h1, .fusion-widget-area h1,
.post-content h1,
.fusion-breadcrumbs,
.widget_nav_menu ul li{
  font-family: Catamaran,"MS Sans Serif",Geneva,sans-serif !important;
}

.fusion-main-menu>ul>li {
  pading-right: 35px;
}


.page-id-7 div.fusion-page-title-bar.fusion-page-title-bar-none.fusion-page-title-bar-left {
  height: 0;
  width: 0;
  display: none;
}

/* Put the slider right up against the nav bar on the home page */
.page-id-7 #main {
  padding-top: 0px;
}

/* Remove meta details from the blog posts but keep the Read More links with the underlines */
div.fusion-blog-shortcode div.fusion-meta-info > div.fusion-alignleft {
  width: 0;
  height: 0;
  display: none;
}

/* Hide the div containing the date in blog post excerpts */
.fusion-date-and-formats {
  width: 0;
  height: 0;
  display: none;
}

/* social icons in footer */
a.fusion-social-network-icon {
  font-size: 26px !important;
}

.fusion-megamenu-icon {
  float: right;
}

.wp-caption-text {
  text-align: center;
}

table.tablepress {
  margin-bottom: 25px;
}

.tablepress-table-description {
  margin-top: -20px;
  text-align: center;
  margin-bottom: 20px;
}

.table-h2-headings {
    background-color: #a0ce4e;
    margin-top: 15px;
    margin-bottom: 0;
    padding: 10px 2px;
    text-align: center;
}

/* Target the content box on the Ghana success stories page */
#post-977 div.fusion-content-boxes.content-boxes.columns.row.fusion-columns-1.fusion-columns-total-1.fusion-content-boxes-1.content-boxes-icon-with-title.content-left {
  margin-bottom: 5px;
}

/* Modal boxes on Resources / Policy Project pages */
.modal-boxes {
  background: #96c346;
  display: inherit;
  padding: 20px;
  margin-top: 15px;
  text-align: center;
}

a.modal-boxes:hover {
  background-color: #676767;
}

.policy-modal-content a {
  background-color: #bcbcbc;
  display: inherit;
  padding: 10px;
  text-align: center;
}

.policy-modal-content a:hover {
  background-color: #676767;
}
/* END Modal boxes on Resources / Policy Project pages */

/* Fix portrait sizes to look correct on meet the team and board of directors page if supplied at incorrect size from client */
.wp-image-2711,
.wp-image-2707 {
	width: 235px !important;
	height: 267px !important;
}